
/***** Media Quries *****/
@media only screen and (max-width: 1366px) {
	.protean_wrapper{
		width:95%;
	}
	.header2 h2 {
		font-size: 2.8em;
	}
}
@media only screen and (max-width: 1280px) {
	.protean_wrapper{
		width:95%;
	}
	.header2 h2 {
		font-size: 2.7em;
	}
}
@media only screen and (max-width: 1024px) {
	.protean_wrapper{
		width:95%;
	}
	.header2 h2 {
		font-size: 2.1em;
	}
	.collumn h4 {
		font-size: 1em;
	}
	.menu li {
		margin-right: 8px;
	}
	.menu li a {
		padding: 8px 12px;
		font-weight: 400;
	}
}
@media only screen and (max-width: 800px) {
	.protean_wrapper{
		width:95%;
	}
	.logo{
		float:none;
		margin:20px 0;
		text-align:center;
	}
	.header_right {
		background: #000;
		height: 44px;
		float:none;
	}
	.login {
display: none; 
}
	.menu {
		display: none;
	}
	
	.smart_nav {
	    display: inline-block;
	}
	
	.header_btm {
		padding: 0 4% 4%;
		text-align: center;
	}
	.h_left {
		float: none;
	}
	
	.content {
		margin-top: -70px;
	}
	.collumn {
		float: none;
		width: 100%;
		margin-left: 0%;
	}
	.collumn h4 {
		margin:4% 0 2%;
	}
	.collumn span {
		margin-top: 2%;
	}
	.collumn p.top {
		margin-top: 1%;
	}
	.footer_icons {
		margin: 2% 0 0%;
		
	}

	.footer_top {
		text-align: center;
	}
	.footer_nav_right {
		float: none;
	}
	.footer_nav_right li {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}
	.copy {
		float: none;
		margin: 2% 0;
	}
	.protean_content_left {
		float: none;
		width: 100%;
	}
	.protean_content_right-side {
		float: none;
		width: 100%;
		margin-left: 0%;
	}

	
	.protean_content_list li a {
		padding: 10px 4px;
	}
}
@media only screen and (max-width: 640px){

	.protean_wrapper{
		width:95%;
	}
	
	.content {
		margin-top: -50px;
	}
	.cont-grid-img {
		margin-right: 0%;
		float: none;
		width: 100%;
	}
	.cont-grid {
		float: none;
		width: 100%;
	}
	.cont-grid h4 {
		font-size: 1.2em;
	}
	
	.protean_content_left {
		float: none;
		width: 100%;
	}
	.left-side h4 {
		font-size: 1em;
	}
	.protean_content_list li a {
		font-size: 0.8125em;
		padding: 10px 0px;
	}
	.protean_content_list {
		float: none;
	}
	.protean_content_art {
		float: none;
	}
	.b_left {
		width: 12.333333%;
	}
	.left-side {
		float: left;
		width: 84.333333%;
	}
	.tag_nav {
		margin: 4% 0;
	}
	
}
@media only screen and (max-width: 480px) {
[name="jump_id"] {
float: left;
}
	.protean_wrapper{
		width:95%;
	}
	.content {
		margin-top: -40px;
	}
	.h_left h2 {
		font-size: 1.2em;
	}
	
	.header2 h2 {
		font-size: 1.2em;
		font-weight: 400;
	}
	.header2 h3 {
		font-size: 0.8125em;
		font-weight: 400;
	}
	
	.b_left {
		width: 16.333333%;
	}
	.left-side {
		width: 80.333333%;
	}
	
}
@media only screen and (max-width: 320px) {
	.protean_wrapper{
		width:95%;
	}
	.header {
		padding: 4% 4%;
	}
	.content {
		margin-top: -20px;
	}
	
	.cont-grid h4 {
		font-size: 1em;
	}

	.h_left h2 {
		font-size: 1em;
	}
	.soc_icons h2 {
		font-size: 1em;
	}
	.b_left {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.left-side {
		margin-top: 4%;
		width: 100%;
	}
	.ca-container {
		height: 250px;
	}
	.ca-nav span {
		top: 75%;
		left: 65%;
	}
	
	
}

@media only screen and (min-width: 120px) and (max-width: 600px) {
.add { display: none; }
}